<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Xep Hinh</title>
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
</head>
<body>
  <div class="container">
    <canvas id="board"></canvas>
    <div class="side-bar">
      <div>
        <h1>Puzzle Game</h1>
        <p>Score: <span id="score">0</span></p>
      </div>
      <button class="play-btn" id="play">Play</button>
      <div class="btn1"><a href="index.html"><button  id="play">Back to home</button></a></div>
    </div>
    
  </div>
  <script src="Script/ScriptPuzzle.js"></script>
</body>
</html>